## bobdude 1.5.0+svn75

=== debian/changelog ===
bobdude (1.5.0+svn75-1build1) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Aug 2025 08:28:50 +0200

bobdude (1.5.0+svn75-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #1089643).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Dec 2024 15:18:16 +0100
