=== debian/control ===
Source: bobdude
Section: misc
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libboost-all-dev,
 libwxgtk3.2-dev,
 libusb-1.0-0-dev,
 bison++,
 flex,
 subversion, svn2cl | subversion-tools (<< 1.7.5),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/bobdude.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/bobdude
Homepage: https://www.bob3.org/

Package: bobdude
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Software for programming B·O·B·3 robots
 B·O·B·3 is your little robot friend who learns programming with you.
 .
 B·O·B·3 teaches you textual coding in C/C++. You can use this knowledge
 everywhere else!
