=== debian/watch ===
version=4
https://www.bob3.org/de/software-archive/ /downloads/@PACKAGE@-?([\d\.]+)\.tar\.bz2
